<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:hl7at="urn:hl7-at:v3"
             xmlns:sdtc="urn:hl7-org:sdtc"
             id="1.2.40.0.34.10.29"
             name="ELGA_InformationRecipientType"
             displayName="ELGA_InformationRecipientType"
             effectiveDate="2014-09-04T00:00:00"
             statusCode="final"
             versionLabel="2.8"
             ident="elgabbr-"
             url="http://art-decor.org/decor/services/"
             referencedFrom="elgabgd-">
      <sourceCodeSystem id="2.16.840.1.113883.5.90"
                        identifierName="ParticipationType"
                        canonicalUri="http://terminology.hl7.org/CodeSystem/v3-ParticipationType"
                        canonicalUriDSTU2="http://hl7.org/fhir/v3/ParticipationType"
                        canonicalUriSTU3="http://hl7.org/fhir/v3/ParticipationType"
                        canonicalUriR4="http://terminology.hl7.org/CodeSystem/v3-ParticipationType"
                        canonicalUriR4B="http://terminology.hl7.org/CodeSystem/v3-ParticipationType"
                        canonicalUriR5="http://terminology.hl7.org/CodeSystem/v3-ParticipationType"
                        context="external/hl7intl/v3/v3-ParticipationType"/>
      <publishingAuthority name="ELGA GmbH" inherited="project">
         <addrLine>ELGA GmbH</addrLine>
         <addrLine>Treustraße 35-43, Stg. 4</addrLine>
         <addrLine>1200 Wien</addrLine>
         <addrLine>T +43 1 212 70 50</addrLine>
         <addrLine>E office@elga.gv.at</addrLine>
      </publishingAuthority>
      <conceptList>
         <concept code="PRCP"
                  codeSystem="2.16.840.1.113883.5.90"
                  displayName="primary information recipient"
                  level="0"
                  type="L"/>
         <concept code="TRC"
                  codeSystem="2.16.840.1.113883.5.90"
                  displayName="tracker"
                  level="0"
                  type="L"/>
      </conceptList>
   </valueSet>
</valueSets>
